/* style.css */
:root {
  --primary-color: #b18270;
  --secondary-color: #69403c;
  --development-color: black;
}

    /* // begin // fix problems with scrolling // */
html, body {
    /* Cite: https://developer.mozilla.org/en-US/docs/Web/CSS/Reference/Properties/overflow */
    /* overflow: visible; /* */
    /* overflow: hidden; /* to lock the screen, and prevent all scrolling, use overflow: hidden */
    /* overflow: clip /* */
    /* overflow: scroll /* */
    overflow: auto !important; /* */
        /* constituent properties, overflow is shorthand for overflow-x and overflow-y */
        /* overflow-x: /* */
        /* overflow-y: /* */ 
}
    /* // end // fix problems with scrolling // */

    /* placehodler text for inside form input elements */
input::placeholder, textarea::placeholder, ::placeholder, ::-webkit-input-placeholder, ::-moz-placeholder, :-moz-placeholder, :-ms-input-placeholder {
    font-style: italic;
}

    /* swiper-bundle.min.css */
.swiper {
  width:100%;
  height: 160px;
}


/* background, button and hyperlink styles for body[data-scene*="index"] */
body[data-scene*="index"], body[data-scene*="admin_index"],
body[data-scene*="index"].linear-gradient {
    background: linear-gradient(#ffffff,var(--primary-color)) !important;
}

body[data-scene*="index"].radial-gradient {
	background: radial-gradient(circle, #ffffff 33%, var(--primary-color), var(--secondary-color)) !important;
}

body[data-scene*="index"] button {
	background-color: var(--primary-color) !important;
	border: var(--secondary-color) !important;
}
body[data-scene*="index"] button:hover {
	background-color: var(--secondary-color) !important;
}

body[data-scene*="index"] a {
	color: var(--primary-color) !important;
}
body[data-scene*="index"] a:hover {
	color: var(--secondary-color) !important;
}


/* index login & logo *//*
body[data-scene*="index"] div.flex_center_vh {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
@media (max-width: 1067px) {
    body[data-scene*="index"] img#logo_img {
        width: 100%; max-width: 320px; 
        height: auto; max-height: 160px; 
        margin: auto;
    }
    body[data-scene*="index"] div#logo_div {
        box-shadow: 5px 0px 15px rgba(0, 0, 0, 0.3); 
        background: white; 
        padding: 20px 10px; 
        border-radius: 10px; 
        min-width: 168px !important;
        min-height: max-content;
    }
}
@media (min-width: 1068px) {
    body[data-scene*="index"] img#logo_img {
        width: 320px;
        height: 160px;
        margin: 0 calc(50% - 160px) 25px;
    }
    body[data-scene*="index"] div#logo_div {
        box-shadow: 5px 0px 15px rgba(0, 0, 0, 0.3); 
        background: white; 
        padding: 20px 10px; 
        border-radius: 10px; 
        min-width: 30%; 
        min-height: max-content;
    }
}
*/